
Infrastructure - Task #5126

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Task # 4474 (Closed): create new tag release of d1_common_java

create 1.2.0 tag for d1_common_java

2014-04-17 19:22 - Rob Nahf

Status: Closed Start date: 2014-04-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: None Story Points:  

Product Version: *   

Description

create 1.2.0 tag from 1.2 branch

make sure to use tag-dependency of d1_test_resources before cutting the tag, so there are no commits to the tag

reflect in stable_control_properties

History

#1 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1

#2 - 2014-05-06 17:47 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

tagged from branch after rolling in the MultipartResourceResolver bug fix.

#3 - 2014-05-06 17:47 - Rob Nahf

- Category changed from d1_libclient_java to d1_common_java

- Estimated time set to 0.00
